<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWrite"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginBottom="@dimen/size_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="全部评论45条"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_14" />

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="@dimen/size_30"
            android:layout_height="@dimen/size_30"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginRight="@dimen/size_10"
            android:padding="@dimen/size_5"
            android:src="@drawable/common_btn_close" />
    </RelativeLayout>

    <include layout="@layout/common_line" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_video_comment"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">
    </android.support.v7.widget.RecyclerView>

    <LinearLayout
        android:id="@+id/ll_item_comment"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="@dimen/size_40"
            android:layout_weight="1"
            android:background="@drawable/shape_rv_textview_home_search"
            android:gravity="center_vertical"
            android:paddingLeft="@dimen/size_15"
            android:text="说点什么吧..."
            android:textColor="@color/colorGray"
            android:textSize="@dimen/text_14" />

        <TextView
            android:layout_width="@dimen/size_60"
            android:layout_height="@dimen/size_40"
            android:layout_marginLeft="@dimen/size_15"
            android:background="@drawable/shape_rv_bg_yellow"
            android:gravity="center"
            android:text="评论"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_14" />
    </LinearLayout>
</LinearLayout>